-- Creating table 'HD_TicketFiles'
CREATE TABLE [dbo].[HD_TicketFiles] (
    [Id] int IDENTITY(1,1) NOT NULL,
    [SiteId] int,
    [Path] nvarchar(max)  NOT NULL,
	[Timestamp] datetimeoffset  NOT NULL
);

ALTER TABLE [dbo].[HD_TicketFiles]
ADD CONSTRAINT [PK_HD_TicketFiles]
    PRIMARY KEY CLUSTERED ([Id] ASC);
